FEDORA-2018-3215e561a0

bugfix update in Fedora 26 for vim

Status: obsolete

1575354 - Vim's update fails on perl dependency

Comments 2

This update has been submitted for testing by zdohnal.

This update has been obsoleted by vim-8.0.1806-1.fc26.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
bugfix
Update Severity
unspecified
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted a year ago

Automated Test Results